@charset "UTF-8";

*			{
	word-break		:  break-all;
	font-family		: "ＭＳ Ｐゴシック","verdana","helvetica","osaka",ans-serif;
}
body		{
	color			: #333;
	margin			: 0px auto;
	text-align		: center;
	font-size		: 84%;
	background		: #fff;
}
h1			{
	margin			: 0px;
	padding			: 0px;
	position		: relative;
	top				: 20px;
	left			: 35px;
}
h2			{
	font-size		: 74%;zZ
	padding			: 5px 0px;
	margin			: 0px;
	font-weight		: normal;
	text-align		: left;
}
h3			{
	background		: url(//img05.ti-da.net/usr/cameramoriyama/icon_title.gif) left center no-repeat;
	height			: 25px;
	padding			: 5px 0px 0px 45px;
	margin			: 10px 0px 0px 0px;
	border-bottom	: 1px dashed #ccc;
}
h3 a:link,
h3 a:visited,
h3 a:active,
h3 a:hover	{
	color			: #333;
	text-decoration	: none;
}
h4			{
	background		: url(//img05.ti-da.net/usr/cameramoriyama/icon_category01.gif) left center no-repeat;
	padding			: 3px 0px 0px 15px;
	margin-bottom	: 5px;
	color			: #c00;
}
img			{
	border			: none;
}
form		{
	margin			: 0px;
	padding			: 0px;
}
table.form	{
	margin			: 25px 0px 0px 13px;
}
label		{
	font-size		: 76%;
	font-weight		: bold;
}

/* link */
a:link		{
	color			: #39f;
	text-decoration	: underline;
}
a:visited	{
	color			: #84d7ff;
	text-decoration	: underline;
}
a:active,
a:hover		{
	color			: #645bff;
	text-decoration	: underline;
}

/* common */
#container	{
	background		: #fff;
	width			: 740px;
	margin			: 0px auto;
	padding			: 0px;
	text-align		: left;
	border-right	: 1px solid #ccc;
	border-left		: 1px solid #ccc;
}
.header		{
	background		: url(//img05.ti-da.net/usr/cameramoriyama/mainimage.jpg) no-repeat center;
	width			: 740px;
	height			: 200px;
	margin			: 10px 0px;
	padding			: 0px;
	text-align		: left;
}
.inquiry02	{
	position		: relative;
	top				: 95px;
	left			: 500px;
}
.inquiry	{
	text-indent				: -9000px;!important
}
ul.tab		{
	margin			: 0px;
	padding			: 0px;
	background		: url(//img05.ti-da.net/usr/cameramoriyama/bg_tab.jpg);
}
ul.tab li	{
	list-style		: none;
	padding			: 0px;
	margin			: 0px;
	display			: inline;
}
li img {
	border			: none;
	vertical-align	: top;
}
.in_container{
	background		: #fff url(//img05.ti-da.net/usr/cameramoriyama/bg_container.gif);
}

/* sidebar */
#links		{
	width			: 220px;
	float			: left;
	text-align		: left;
	margin			: 0px;
	padding			: 0px; 
	overflow		: hidden;
}
.sidebody	{
	padding			: 2px 8px;
}
.sidetitle	{
	font-weight		: bold;
	padding			: 10px 50px 10px 15px;
	margin			: 2px 0px 8px 0px;
	border-top		: 1px solid #616161;
	border-bottom	: 1px dashed #616161;
	background		: url(//img05.ti-da.net/usr/cameramoriyama/icon_sidetitle.gif) no-repeat right center;
}
.side		{
	line-height		: 150%;
	margin			: 0px 0px 25px 0px;
	padding			: 5px;
}
.side.text	{
	width			: 80px;
}
.sidebnr	{
	padding			: 15px 0px;
	text-align		: center;
}

/* main_column */
#content	{
	float			: right;
	margin			: 10px 10px 10px 0px;
	padding			: 0px;
	width			: 490px;
	border-top		: 4px solid #36c;
	border-right	: 1px solid #e1e1e1;
	border-bottom	: 1px solid #e1e1e1;
	border-left		: 1px solid #e1e1e1;
}

/* footer */
#copyright	{
	background		: url(//img05.ti-da.net/usr/cameramoriyama/bg_footer.jpg) repeat-x;
	font-size		: 76%;
	margin			: 0px;
	padding			: 8px 0px;
	text-align		: center;
	color			: #fff;
}
.date		{
	font-weight		: bold;
	padding			: 3px 0px 0px 5px;
	text-align		: left;
}
.blogbody	{
	margin			: 0px 0px 30px 0px;
	padding			: 0px 0px 5px 0px;
	border-bottom	: 1px solid #ccc;
}
.title		{
	font-size		: 120%;
	color			: #333;
}
.posted		{
	font-size		: 76%;
	margin			: 0px 0px 0px 15px;
	padding			: 0px 15px 0px 0px;
	text-align		: right;
	font-weight		: normal;
}
.message01		{
	color       	: #123F70;
	font-weight 	: bold;
	padding			: 13px 0px 2px 5px;
	text-align 		: left;
}
.main		{
	padding			: 10px;
	overflow		: auto;
	line-height		: 150%;
}
.main-continues{
	font-size		: 76%;
}
.menu		{
	font-size		: 76%;
	text-align		: right;
}
.comments-head{
	color			: #636;
	font-weight		: bold;
	padding			: 0px 0px 0px 5px;
	height			: 10px;
}
.comments-body{
	line-height		: 135%;
	margin			: 20px 0px 15px 13px;
}
.comments-post{
	font-size		: 76%;
	text-align		: right;
	padding			: 0px 10px 25px 10px;
}
.trackback-url{
	color			: #636;
	font-size		: 76%;
	font-weight		: bold;
	margin			: 20px 0px 15px 0px;
}
#trackback-text{
	border			: 1px solid #ccc;
}
.trackback-body{
	line-height		: 135%;
	margin			: 20px 0px 15px 13px;
}
.trackback-post{
	font-size		: 76%;
	text-align		: right;
	padding			: 0px 10px 25px 10px;
}
.times			{
	font-size		: 76%;
	text-align		: right;
	margin			: 3px 0px;
	padding			: 0px 15px;
}


#author		{
	width			: 200px;
	border			: 1px solid #ccc;
}
#email		{
	width			: 200px;
	border			: 1px solid #ccc;
}
#url		{
	width			: 200px;
	border			: 1px solid #ccc;
}
#text		{
	width			: 200px;
	height			: 150px;
	border			: 1px solid #ccc;
}
.pagetop	{
	font-size		: 76%;
	text-align		: right;
	padding			: 0px 10px 25px 0px;
}

/* calendar */
.calendarhead{
	font-weight		: bold;
	padding			: 0px 0px 2px 0px;
	text-align		: center;
}
.calendartable{
	width			: 160px;
	margin			: 0px auto 10px auto;
	padding			: 0px;
	text-align		: left;
	empty-cells		: show;
}
.calendarweek{
	font-weight		: bold;
}
.calendarwd	{
	color			: #f30;
	padding			: 5px 0px 5px 5px;
}
.calendard	{
	text-align		: center;
}
.calendar	{
	padding			: 4px 2px 4px 2px;
}
.nickname	{
	color			: #2b5695;
	font-weight		: bold;
	margin			: 10px 0px;
}
.quote		{
	font-size		: 76%;
	padding			: 1px;
}
.blogtimes	{
	margin			: 0px 0px 16px 0px;
	text-align		: center;
}
.powered	{
	text-align		: center;
	margin			: 0px 0px 10px 0px;
}
.syndicate	{
	font-size		: 76%;
	text-align		: center;
}
.checkers	{
	font-size		: 76%;
	margin-top		: 10px;
}.company	{
	margin			: 10px;
	padding			: 0px;
}
.company dt,
.company th	{
	font-weight		: bold;
	color			: #090;
	width			: 80px;
	border-bottom	: 1px dashed #ccc;
	padding			: 8px 0px 2px 0px;
	margin			: 0px;
}
.company dd,
.company td	{
	border-bottom	: 1px dashed #ccc;
	padding			: 8px 0px 2px 20px;
	margin			: 0px;
}

/* 記事用 */
.photo		{
	padding			: 10px;
	margin			: 0px 10px 10px 0px;
	border			: 1px solid #ccc;
	float			: left;
	width			: 120px;
}
.subtitle	{
	width			: 270px;
	padding			: 10px;
	margin			: 0px;
}
.subtitle dt{
	background		: url(//img05.ti-da.net/usr/cameramoriyama/icon_category01.gif) no-repeat left center;
	font-weight		: bold;
	font-size		: 120%;
	margin			: 0px;
	padding			: 0px 15px 0px 20px;
	float			: left;
}
.subtitle dd{
	font-size		: 76%;
	color			: #f00;
	padding			: 0px;
	margin			: 0px;
	float			: left;
}